Skip to content

POL ERRORS

POL ERRORS

Error CodeError Code(Decimal)Error Code(Hex)Error Message
NSERR_INVALIDPOL20530x805Binding invalid policy
NSERR_NOPOL20540x806No such policy exists
NSERR_RULEURL20550x807Rule or URL required
NSERR_DELMC20560x808Delay or maxConn argument required
NSERR_ACP20570x809Alternate content path not required
NSERR_ACS20580x80AAlternate content service not required
NSERR_NOSET_CEXP20590x80BNo support to set compound expression value
NSERR_CEXP_DEPTH20600x80CMaximum recursive depth reached
NSERR_NOVPNAPP20610x80DNo such intranet application exists
NSERR_NOSET_CSE20620x80EChanging rule to/from client security expression is not allowed when policy is in use
NSERR_INVAL_POLNAME20630x80FInvalid policy Name
NSERR_UNBIND_INVALIDPOL20970x831Policy not bound
NSERR_EXCEED_MAX_POL_LIMIT20980x83232 authentication policies are already bound
NSERR_INTERNAL_PI_ERROR21030x837Internal policy error
NSERR_NEG_POL_VIOL121040x838Only negotiate and certificate policies can be bound together
NSERR_NEG_POL_VIOL221050x839Negotiate policy in primary can be bound only along with ldap policy (with authentication turned off) in secondary
NSERR_NEG_POL_VIOL321060x83ANegotiate policy in secondary can be bound only along with certificate policy in primary
NSERR_SAML_POL_VIOL121220x84ASAML policy can only be the last in the cascade or the only one in the cascade
NSERR_SAML_POL_VIOL221230x84BSAML policy in primary can be bound only along with ldap policy (with authentication turned off) in secondary
NSERR_SAML_POL_VIOL321240x84CSAML policy cannot be bound to secondary cascade
NSERR_SAML_DISABLED21250x84DSAML policy binding is disabled
NSERR_LDAP_POL_VIOL120880x828Only LDAP policies may be bound for group extraction.
NSERR_LDAP_POL_VIOL220890x829An LDAP policy bound for group extraction must set -authentication DISABLED.
NSERR_NON_SELECTOR_POLICY21070x83BOnly selector based policies can be bound to sql vserver
NSERR_BAD_SELECTOR21080x83CSelector does not match content group type
NSERR_BAD_CONTENTGROUP21090x83DContentgroup not compatible
NSERR_SQL_POL_GLOBAL_BINDPOINT21100x83EDatastream cache policies cannot have global/override bindpoint
NSERR_APPQOE_INVALID_ACP21110x83FAlternate content path is invalid
NSERR_APPQOE_CLTRATE20860x826Client detect rate is not required
NSERR_APPQOE_DOSTHRESH_NREQ20870x827DoS attack threshold is not required
NSERR_APPQOE_DOSTHRESH_REQ20900x82aDoS attack threshold is required
NSERR_APPQOE_ACS_REQ20910x82bAlternate content service is required
NSERR_APPQOE_ACP_REQ20920x82cAlternate content path is required with alternate content service
NSERR_CMPTYPE_MISMATCH20930x82dCompression policy may not take effect due to global parameter type mismatch
NSERR_APPQOE_VSVR_CONFIG_CONFLICT20940x82EAppQoE policy cannot be bound to vserver configured for PQ/SC
NSERR_APPQOE_SVC_CONFIG_CONFLICT20950x82FAppQoE policy cannot be bound to vserver with services configured for SC/HDOSP
NSERR_APPQOE_UNSUPPORTED_PROTO21420x85ESpecified policy can be bound only to HTTP/SSL vserver
NSERR_APPQOE_UNSUPPORTED_VSVR21430x85FSpecified policy can be bound only to LB vserver types
NSERR_CLASSIC_POLICY_INVALID_ARG21450x861Invalid arguments for classic policy binding
NSERR_AUTHN_ADVANCE_INVALID_ARG21460x862Invalid arguments for advanced authentication policy binding
NSERR_RENAME_NOT_PERMITTED21470x863Rename operation not permitted
NSERR_PI_AUTHZPLCY_NOT_SUPPORTED21480x864advanced authorization policy cannot be bound to aaa user/group
NSERR_SAML_2FACTOR_CONFLICT21490x865SAML 2-Factor policy should always be at the beginning of cascade
NSERR_AUDIT_SYSADVPLCY_BOUND21500x866Cannot bind Classic Syslog Policy to System global if Advanced Syslog Policy is already bound to SyslogGlobal
NSERR_AUDIT_SYSCLASSICPLCY_BOUND21510x867Cannot bind Advanced Syslog Policy to SyslogGlobal if Classic Syslog Policy is already bound to System Global
NSERR_CLASSIC_TMSESSPOL_ALREADY_BOUND21520x868Advanced TM Session Policy cannot be bound if Classic TM Session Policy is already bound to any entity (i.e. aaa user, aaa group, authentication vserver, tm global)
NSERR_ADVANCED_TMSESSPOL_ALREADY_BOUND21530x869Classic TM Session Policy cannot be bound if Advanced TM Session Policy is already bound to any entity (i.e. aaa user, aaa group, authentication vserver, tm global)
NSERR_AUDIT_NSADVPLCY_BOUND23110x907Cannot bind Classic Nslog Policy to System global if Advanced Nslog Policy is already bound to NslogGlobal
NSERR_AUDIT_NSCLASSICPLCY_BOUND23120x908Cannot bind Advanced Nslog Policy to NslogGlobal if Classic Nslog Policy is already bound to System Global
NSERR_CLASSIC_AUTHNPOL_ALREADY_BOUND22190x8abAdvanced authentication Policy cannot be bound if Classic authentication Policy is already bound to system global
NSERR_ADVANCED_AUTHNPOL_ALREADY_BOUND22200x8acClassic authentication Policy cannot be bound if Advanced authentication Policy is already bound to system global
NSERR_NEXTFACTOR_ATTRIBMAP_MISMATCH22210x8adBind functionality not supported for current bind-entity and nextFactor
NSERR_CLASSIC_VPNTRAFFICPOL_ALREADY_BOUND22220x8aeAdvanced VPN Traffic Policy cannot be bound if Classic VPN Traffic Policy is already bound to any entity (i.e. aaa user, aaa group, vpn vserver, vpn global)
NSERR_ADVANCED_VPNTRAFFICPOL_ALREADY_BOUND22230x8afClassic VPN Traffic Policy cannot be bound if Advanced VPN Traffic Policy is already bound to any entity (i.e. aaa user, aaa group, vpn vserver, vpn global)
NSERR_CLASSIC_AUTHPOL_ALREADY_BOUND22240x8b0Advanced Authorization Policy cannot be bound if Classic Authorization Policy is already bound to any entity (i.e. aaa user, aaa group)
NSERR_ADVANCED_AUTHPOL_ALREADY_BOUND22250x8b1Classic Authorization Policy cannot be bound if Advanced Authorization Policy is already bound to any entity (i.e. aaa user, aaa group)
NSERR_CLASSIC_VPNSESSPOL_ALREADY_BOUND22260x8b2Advanced VPN Session Policy cannot be bound if Classic VPN Session Policy is already bound to any entity (i.e. aaa user, aaa group, vpn vserver, vpn global)
NSERR_ADVANCED_VPNSESSPOL_ALREADY_BOUND22270x8b3Classic VPN Session Policy cannot be bound if Advanced VPN Session Policy is already bound to any entity (i.e. aaa user, aaa group, vpn vserver, vpn global)
NSERR_INVALID_AUTHN_SET_ACTION_SUBTYPE22280x8b4Setting action for advanced authentication policy not allowed for different action subtype
NSERR_CLASSIC_AUTH_POLICY_DEPRECATED22290x8b5Classic authentication policies are deprecated. Please use advanced authentication policies (i.e. add/set authentication policy)
NSERR_CLASSIC_PREAUTH_POLICY_DEPRECATED22300x8b6Classic Pre-authentication policies are deprecated. Please use advanced authentication policies (i.e. add/set authentication epaaction, add/set authentication policy)
NSERR_INVALID_POLICY_CONTAIN_CSEC22310x8b7Binding policy with Client Security expression is not allowed for ICAOnly VPN Virtual Server
NSERR_CLASSIC_AUDITLOGPOL_ALREADY_BOUND22320x8b8Advanced Audit Policy cannot be bound if Classic Audit Policy is already bound to Vserver
NSERR_ADVANCED_AUDITLOGPOL_ALREADY_BOUND22330x8b9Classic Audit Policy cannot be bound if Advanced Audit Policy is already bound to Vserver
NSERR_MAX_AUDITLOGPOL_REACHED22340x8baMaximum auditlog policy binding to vserver reached
NSERR_PI_ADVANCED_POLICY_ALREADY_ADDED22350x8bbFailed to bind classic policy because advanced policy(s) is already bound.
NSERR_PI_CLASSIC_POLICY_ALREADY_ADDED22360x8bcFailed to bind advanced policy because classic policy(s) is already bound.
NSERR_CLASSIC_CLIENT_SECURITY_DEPRECATED22370x8bdClient security expressions are deprecated using this command. Please use advanced authentication policies (i.e. add/set authentication epaaction, add/set authentication policy)
NSERR_CLASSIC_VPNURLPOL_ALREADY_BOUND22400x8c0VPN URL Policy cannot be bound if Classic VPN URL is already bound to any entity
NSERR_ADVANCED_VPNURLPOL_ALREADY_BOUND22410x8c1Classic VPN URL cannot be bound if VPN URL Policy is already bound to any entity